@charset "Shift-JIS";
/* ==========================================================

title : ホームメイト 賃貸カテゴリ フッタ
scope : フッタが必要なページ

last modify : 2016/03/23 264_tanabe seotxt 追加

memo  : 
    2015/06/24 140_matsumoto 不動産会社から賃貸物件を探す
    2014/07/23 156_goto 注目ワード追加
    2014/06/09 156_goto エリア画像入leadボックス追加
		2014/01/06 140_matsumoto 新規ウィンドウ時のフッター記述調整
    2012/09/13 156_goto
		2012/09/13 156_goto ケータイ合わせ 文字拡大など
		2011/12/06 153_miyano 太字に
		2011/06/14 153_miyano town_footerを追加作成
		2010/10/29 156_goto 沿線から賃貸物件を探す追加
		2010/10/01 041_ooba

========================================================== */

/* ----------------------------------------------------------
 footer
---------------------------------------------------------- */
#footer_box {
	display:block;
	margin:20px 0 0;
	padding:20px 0 0 0;
	line-height:100%;
	letter-spacing:-0.03em;
	}
#footer_box.company {
	padding:50px 0px 0px 0px;
	}
#footer_box #footer {
	clear:both;
	width:900px;
	margin:0px auto;
	padding:0px;
	}
	
/* -----------------------------------------------
 都道府県
----------------------------------------------- */
#searcharea_box {
	overflow:hidden;
	clear:both;
/*	width:900px;*/
	width:892px;
	_width:900px;
	margin:0px auto;
	padding:10px 0px;
	border:#dadada 4px solid;
/*	border-top:#dadada solid 1px;
	border-bottom:#dadada solid 1px;
	background:url(../image/fot_bg_searcharea.gif) repeat-y 0 0;*/
	}

#searcharea_box .area_list {
	display:inline;
	float:left;
	width:380px;
	margin:0px 30px 0px 25px;
	padding:0px;
	}
#searcharea_box .area_list.listbox2 {
	width:400px;
	margin:0px 25px 0px 0px;
	}
#searcharea_box .area_list.listbox3 {
	margin:0px 30px 0px 55px;
	}
#searcharea_box h2 {
	clear:both;
	background:none;
	margin:0px;
	padding:0px 20px;
	font-size:90%;
	color: #F51D5E;	
	font-weight:normal;
	text-align:left;
	line-height:120%;
	}
#searcharea_box h3 {
	display:inline;
	float:left;
	clear:left;
	margin:0px;
	padding:1px 7px 0px 0px;
	background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 3px;
	font-size:80%;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
	line-height:120%;
	}
#searcharea_box ul {
	list-style:none;
	margin:1px 0px;
	padding:0px;
	}
#searcharea_box li {
	float:left;
	display:inline;
	margin:0px;
	padding:0px 7px;
	background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 2px;
	font-size:80%;
	font-weight:normal;
	text-align:left;
	line-height:120%;
	}
#searcharea_box br.clear2 {
	clear:both;
	line-height:150%;
	}
/* 沿線から賃貸物件を探す */
#searcharea_box #ensenbox,
#searcharea_box #areabox,
#searcharea_box #shopbox{
	overflow:hidden;
	width:860px;
	margin:0 auto;
	padding:10px 0;
}
#searcharea_box #ensenbox + #areabox,
#searcharea_box #areabox + #shopbox {
	border-top:#cccccc dashed 1px;
}
#searcharea_box #ensenbox h2,
#searcharea_box #areabox h2,
#searcharea_box #shopbox h2 {
	clear:both;
	background:none;
	margin:0px;
	padding:0px;
	color: #F51D5E;	
	font-size:90%;
	text-align:left;
	line-height:120%;
	}
#footer_box #searcharea_box h2 {
	font-weight: bold;
	margin-left: 6px;
	padding- bottom: 4px;
	}
#searcharea_box #ensenbox h3,
#searcharea_box #areabox h3 {
	display:inline;
	float:left;
	clear:none;
	margin:0px;
	padding:1px 7px 0px 5px;
	background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 3px;
	font-size:80%;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
	line-height:120%;
	}
#searcharea_box #ensenbox ul{
	float:left;
	display:block;
	list-style:none;
	width:auto;
	margin:1px 0px;
	padding:0px 40px 0px 0px;
}
#searcharea_box #ensenbox ul li{
	float:left;
	margin:0px;
	padding:0px 7px;
	background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 2px;
	font-size:80%;
	font-weight:normal;
	text-align:left;
	line-height:120%;
}
/* 沿線から賃貸物件を探す 地域分のみの表示 */
#searcharea_box #searcharea_s{
	overflow:hidden;
	width:860px;
	margin:0px auto;
	padding:0px;
}
#searcharea_box #searcharea_s:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #searcharea_box #searcharea_s             { zoom: 1; } /* IE6 */
*:first-child+html #searcharea_box #searcharea_s { zoom: 1; } /* IE7 */

#searcharea_box #searcharea_s #ensenbox{
	float:left;
	width:auto;
	margin:0px 50px 0px 0px;
	padding:0px;
	border-bottom:none;
}

#searcharea_box #searcharea_s .area_list{
	float:left;
	width:550px;
	margin:0px;
	padding:0px;
}
#searcharea_box #searcharea_s .area_list h2 {
	clear:both;
	background:none;
	margin:0px;
	padding:0px;
	font-size:80%;
	font-weight:normal;
	text-align:left;
	line-height:120%;
	}

/* -----------------------------------------------
 都道府県_h2タイトル入
----------------------------------------------- */
#f_searcharea_box {
	overflow:hidden;
	clear:both;
	width:892px;
	_width:900px;
	margin:0px auto;
	padding:0px 0px 15px;
	border:#dadada 4px solid;
	background:none;
	text-align:center;
/*	border-top:#dadada solid 4px;*/
/*	border-bottom:#dadada solid 4px;*/
/*	background:url(../image/fot_bg_searcharea.gif) repeat-y 0 0;*/
	}
#f_searcharea_box .area_list {
	display:inline;
	float:left;
	width:400px;
	margin:0px 20px 0px 25px;
	padding:0px;
	}
#f_searcharea_box .area_list.listbox2 {
	width:440px;
	margin:0px 0px 0px 0px;
	}
#f_searcharea_box .area_list.listbox3 {
	margin:0px 30px 0px 55px;
	}
#f_searcharea_box h2 {
	clear:both;
/*	background:none;*/
	background:#e5efff;
	margin:0px auto 10px;
	padding:0px;
	text-indent:inherit;
	text-align:center;
	}
#f_searcharea_box h3 {
	clear:both;
	background:none;
	margin:15px 0px 0px;
	padding:0px 20px;
	font-size:85%;
	color: #F51D5E;	
	font-weight:normal;
	text-align:left;
	line-height:1.4;
	}
#f_searcharea_box h4 {
	display:inline;
	float:left;
	clear:left;
	margin:5px 0px 0px;
	padding:1px 7px 0px 0px;
	background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 3px;
	font-size:77%;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
	line-height:1.4;
	}
#f_searcharea_box ul {
	list-style:none;
	margin:1px 0px;
	padding:0px;
	}
#f_searcharea_box li {
	float:left;
	display:inline;
	margin: 5px 0px 0px;
	padding:0px 10px;
	background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 2px;
	font-size:77%;
	font-weight:normal;
	text-align:left;
	line-height:1.6;
	}
#f_searcharea_box br.clear2 {
	clear:both;
	line-height:150%;
	}
/* 沿線から賃貸物件を探す */
#f_searcharea_box #ensenbox{
	overflow:hidden;
	width:860px;
	margin:0px auto 8px;
	padding:0px 0px 8px;
	border-bottom:#cccccc dashed 1px;
}

#f_searcharea_box #ensenbox h3 {
	clear:both;
	background:none;
	margin: 5px 0px 0px;
	padding:0px;
	color: #F51D5E;	
	font-size:85%;
	text-align:left;
	line-height:1.4;
	}
#f_footer_box #searcharea_box h3 {
	font-weight: bold;
	margin-left: 6px;
	padding- bottom: 4px;
	}
#f_searcharea_box #ensenbox h4 {
	display:inline;
	float:left;
	clear:none;
	margin: 5px 0px 0px;
	padding:1px 7px 0px 5px;
	background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 3px;
	font-size:77%;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
	line-height:1.4;
	}
#f_searcharea_box #ensenbox ul{
	float:left;
	display:block;
	list-style:none;
	width:auto;
	margin:1px 0px;
	padding:0px 40px 0px 0px;
}
#f_searcharea_box #ensenbox ul li{
	float:left;
	margin: 5px 0px 0px;
	padding:0px 10px;
	background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 2px;
	font-size:77%;
	font-weight:normal;
	text-align:left;
	line-height:1.6;
}
/* 沿線から賃貸物件を探す 地域分のみの表示 */
#f_searcharea_box #searcharea_s{
	overflow:hidden;
	width:860px;
	margin:0px auto;
	padding:0px;
}
#f_searcharea_box #searcharea_s:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #f_searcharea_box #searcharea_s             { zoom: 1; } /* IE6 */
*:first-child+html #f_searcharea_box #searcharea_s { zoom: 1; } /* IE7 */

#f_searcharea_box #searcharea_s #ensenbox{
	float:left;
	width:auto;
	margin:0px 50px 0px 0px;
	padding:0px;
	border-bottom:none;
}

#f_searcharea_box #searcharea_s .area_list{
	float:left;
	width:550px;
	margin:0px;
	padding:0px;
}
#f_searcharea_box #searcharea_s .area_list h3 {
	clear:both;
	background:none;
	margin: 5px 0px 0px;
	padding:0px;
	font-size:77%;
	font-weight:normal;
	text-align:left;
	line-height:120%;
	}

/* -----------------------------------------------
 menu_box
----------------------------------------------- */	
#footer_box .menu_box {
	display:block;
	margin:20px 0px 10px;
	padding:24px 0px 0px;

/*	padding:15px 0px 0px;*/
	border-top:none;
	background:url(../image/fot_bg_menu_box.gif) repeat-x 0 0;
	}
	
.menu {
	overflow:hidden;
	clear:both;
	width:940px;
	margin:0px auto;
	padding:0px 0px 10px;
	}
	
/*.menu h2 {
	float:left;
	clear:left;
	background:none;
	margin:0px;
	padding:0px 8px 0px 0px;
	font-size:70%;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
	line-height:120%;
	}
.menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}*/
.menu h2 {
	float:left;
	clear:left;
	width:80px;
	background:none;
	margin:0px 0px 8px 8px;
	padding:0px 8px 0px 0px;
	font-size:77%;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
	line-height:120%;
	}
.menu ul {
	list-style:none;
	margin:0px 0px 0px 5px;
	padding:0px;
	}
/*.menu ul li {
	float:left;
	margin:0px;
	padding:0px 5px 2px;
	background:url(../image/fot_bg_menu_line.gif) no-repeat right 1px;
	font-size:70%;
	font-weight:normal;
	text-align:left;
	line-height:120%;
	}*/
.menu ul li {
	float:left;
	margin:0px 0px 8px;
	padding:0px 12px 2px 2px;
	/*background:url(../image/fot_bg_menu_line_l.gif) no-repeat right 1px;*/
	background:url(../image/fot_bg_menu_slash.gif) no-repeat right 0px;
	font-size:70%;
	font-weight:normal;
	text-align:left;
	line-height:120%;
	}
.menu ul li.li_last{
	background:none;
	}
.menu ul.foot_menu {
	display:inline;
	}
.menu.submenu {
	padding:0;
	}
.menu.submenu ul ki.last_l {
	text-align:center;
	}
.menu.submenu ul.foot_submenu {
	margin-left:auto;
	margin-right:auto;
	}
.menu.submenu ul.foot_submenu li {
	display:inline;
	float:none;
	}
.menu.submenu ul.foot_submenu li.sub_last {
	padding:0px 0px 2px;
	background:none;
	}
	
/* -----------------------------------------------
 manage
----------------------------------------------- */	
/*#footer_box p#manage {
	clear:both;
	width:900px;
	margin:0px auto;
	padding:0px 0px 5px;
	font-size:70%;
	text-align:center;
	line-height:120%;
	}*/
#footer_box p#manage {
	clear:both;
	width:920px;
	margin:10px auto 0px;
	padding:6px 0px 6px;
	font-size:77%;
	text-align:center;
	line-height:120%;
	}
/* -----------------------------------------------
 copyright
----------------------------------------------- */	
#footer_box {
	background:url(/img_cmn/footer_line.gif) repeat-x center bottom;
	margin:0 0 -15px 0;
	}
#footer_box p#copyright {
	display:block;
	height:50px;
	margin:0px auto;
	padding:0;
/*	font-size:70%;*/
	font-size:77%;
	text-align:center;
	line-height:120%;
	}
#footer_box p#copyright .copy_alphabet {
	font-size:110%;
	letter-spacing:1px;
	}

/* ----------------------------------------------------------
 footer別ウィンドウページ用
---------------------------------------------------------- */
#footer_box_opn {
	clear:both;
	width:auto;
	margin:30px 20px 0px;
	padding:22px 0px 0px 0px;
	border-top:#cccccc solid 1px;
	background:none;
	}
#footer_box_opn #footer {
	clear:both;
	margin:0px;
	padding:10px 0px 0px 0px;
	background:#f5f5f5;
	}
#footer_box_opn p#manage {
	clear:both;
	margin:0px auto;
	padding:6px 0px 6px;
	font-size:77%;
	text-align:center;
	line-height:120%;
	}
#footer_box_opn p#copyright {
	clear:both;
	margin:0px auto;
	padding:2px 0px 25px 0px;
	background:#ffffff;
	font-size:70%;
	text-align:center;
	line-height:1.2;
	}
#footer_box_opn p#copyright .copy_alphabet {
	font-size:110%;
	letter-spacing:1px;
	}

/* ----------------------------------------------------------
 town　フッターは、上をつめる。
---------------------------------------------------------- */

#town_footer #footer_box{
	padding:0px 0px 0px 0px !important;
	}
#town_footer #footer_box .menu_box {
	margin:5px 0px 0px;
	padding:15px 0px 0px;
	}
	
/*------------------------------------
タブレットPC・iPad用デバイス分け
--------------------------------------*/
#gl_device {
	display:none;
	-moz-box-pack:center;
	-webkit-box-pack:center;
	box-pack:center;
	margin:10px auto 15px;
	font-size:14px;
}
#gl_device > p {

	height:18px;
	/*margin-right:6px;*/
	padding:1px 4px;
	line-height:18px;
	color:#fff;
	background:#999;
}
#gl_device > ul {
	display:-moz-box;
	display:-webkit-box;
	display:box;
	-moz-box-pack:center;
	-webkit-box-pack:center;
	box-pack:center;
	list-style:none;
}
#gl_device > ul > li {
	/*width: 100px;*/
	height:18px;
	line-height:18px;
	padding:0 7px;
	text-align:center;
	border-right:1px solid #ccc;
	font-weight:bold;
	color:#333;
}
#gl_device > ul > li:last-child {
	/*border-right:1px solid #ccc;*/
	border-right:none;
}
#gl_device > ul > li > a {
	font-weight:normal;
}

/*------------------------------------
 エリア イラスト入　リード文
--------------------------------------*/

#footer_box .footer_area_lead{
	display: table;
	width:820px;
	height:100px;
	margin:24px auto;
  padding:15px 0;
	border:3px solid #ededed;
	text-align:left;
	}
#footer_box .footer_area_lead:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.footer_area_lead div.lead{
	display: table-cell;
 vertical-align: middle;
	width:520px;
	padding-left:15px;
	}
.footer_area_lead div.lead p{
	margin:0px;
	padding:0px;
	color:#666;
	font-size:12px;
	line-height:1.5;
	letter-spacing:normal;
	}
.footer_area_lead .area_map{
	float:right;
	width:240px;
	height:100px;
  margin:0 15px 0 0;
	}
* html #footer_box .footer_area_lead {
		position: relative;	
	}
*+html #footer_box .footer_area_lead {
	position: relative;
	 zoom: 1; }
* html .footer_area_lead div.lead {
		position: absolute;
		top: 50%;
	}
*+html .footer_area_lead div.lead {
		position: absolute;
		top: 50%;
	}
* html .footer_area_lead div.lead p {
		position: relative;
		top: -50%;
	}
*+html .footer_area_lead div.lead p {
		position: relative;
		top: -50%;
	}
	
/*--------------------------------------------------------------------
foot_att_word
--------------------------------------------------------------------*/
dl#foot_att_word {
	overflow:hidden;
	width:940px;
	margin:0px auto 15px;
	padding:10px 0px;
	border: #dadada 4px solid;
	background:#ffffff;
	color:#666;
	text-align:left;
	font-size:13px;
	}
	
dl#foot_att_word dt {
	margin:5px 15px 0px;
	padding:0px 5px 5px;
	border-bottom:#f25997 double 3px;
	color:#f25997;
	font-weight:bold;
	}
	
dl#foot_att_word dd {
	margin:0px 0px 0px;
	padding:10px 10px 0px;
	}
	
dl#foot_att_word dd ul {
	overflow:hidden;
	width:920px;
	margin:0px auto;
	}
	
dl#foot_att_word dd ul li {
	float:left;
	white-space:nowrap;
	margin:2px 0px;
	padding:0px 9px 0px 8px;
	letter-spacing:0.1em;
	background:url(../image/att_word_line.gif) repeat-y right 0;
	}
	
/*--------------------------------------------------------------------
 seotxt
--------------------------------------------------------------------*/
.foot_seotxt {
	clear: both;
	overflow:hidden;
	width: 850px;
	margin: 25px auto;
	padding: 20px 20px 16px;
	color: #666;
	border: 3px solid #ededed;
	text-align: left;
	line-height: 1.6;
	font-size:12px;
	letter-spacing: 0.05em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
